package com.bonus.canteen.core.supply.vo;

import io.swagger.annotations.ApiModelProperty;

public class DrpIntoInventoryTotalVO {
   @ApiModelProperty("今日发起")
   private int today;
   @ApiModelProperty("累计发起")
   private int total;
   @ApiModelProperty("累计入库总金额")
   private Long amount;

   public int getToday() {
      return this.today;
   }

   public int getTotal() {
      return this.total;
   }

   public Long getAmount() {
      return this.amount;
   }

   public void setToday(final int today) {
      this.today = today;
   }

   public void setTotal(final int total) {
      this.total = total;
   }

   public void setAmount(final Long amount) {
      this.amount = amount;
   }


   protected boolean canEqual(final Object other) {
      return other instanceof DrpIntoInventoryTotalVO;
   }


   public String toString() {
      int var10000 = this.getToday();
      return "DrpIntoInventoryTotalVO(today=" + var10000 + ", total=" + this.getTotal() + ", amount=" + this.getAmount() + ")";
   }
}
